Package org.apache.catalina

## Interface ThreadBindingListener

-     public interface ThreadBindingListener

  Callback for establishing naming association when entering the application scope. This corresponds to setting the context classloader.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `bind()` |
    `void` | `unbind()` |

- - ### Method Detail

    - #### bind

          void bind()

    - #### unbind

          void unbind()